<?php
require('ppframe.php');

//if ($base_config['passport_method'] == 1) {
//	ShowMessage('system.forbidden',-1,1);
//}

Iimport('Element_Passport_Money');
$element_passport_money = new Element_Passport_Money();
$element_passport_money -> Load($passport ->U_ID);
$element_passport_money = $element_passport_money ->E;

Iimport('template');
$tpl = new Template();
$tpl -> LanguageAssign('title','jifen.view');
$tpl -> DisPlay('jifen');
?>